html {
	font-family: sans-serif;
	color: #515151;
}

body {
	font-size: 18px;
}

article {
	padding: 1rem;
}

/* content styles */
article h1,h2 a:link {
	color: #515151;
}
article h1,h2 a:visited {
	color: #515151;
}
article header h2 {
	margin-bottom: .1rem;
}

article p.subtitle {
	font-size: 14px;
}

article img {
	max-width: 100%;
	height: auto;
}

pre {
	font-size: 16px;
	background-color: #f5f5f5;
	padding: 1rem;
	border-radius: 6px;
	overflow: auto;
}
code {
	font-family: monospace;
}

/* beautify links */
a:link {
	text-decoration: none;
	color: #268bd2;
}
a:visited {
	color: #268bd2;
}
a:hover {
	text-decoration: underline;
}

/* response design */
@media (min-width: 700px) {

	article {
		margin: 0 auto;
		width: 700px;
		font-size: 21px;
		line-height: 1.58;
	}

}

/* home link without styles */
header>a:link {
	color: #515151;
}
header>a:visited {
	color: #515151;
}
header>a:hover {
	text-decoration: none;
}
header>a>h1 {
	margin-left: 1rem;
}

/* tags */
ul.tags {
	font-size: 12px;
	font-family: monospace;
	list-style: none;
	display: block;
	padding: 0;
}
ul.tags li {
	background: #ddd;
	padding: 0.3rem;
	margin: 0.3rem 0.1rem;
	display: inline-block;
}

/* authors */
.sign {
	height: 2rem;
	display: inline;
}
.sign img {
	height: 2rem;
	vertical-align: middle;
}
h2 img {
	vertical-align: middle;
	width: 4rem;
	height: 4rem;
}

/* navigation */
nav {
	background: #202020;
	color: white;
	padding: 1rem;
}
nav h1 {
	font-size: 2.5rem;
	margin: 0;
}
nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
nav ul li {
	margin-left: 1rem;
	display: inline;
}
nav ul li:first-child {
	margin-left: 0;
}
nav a:link {
	color: white;
}
nav a:visited {
	color: white;
}
